"IDS_DENY" = "Ablehnen";
"IDS_FS_CANCEL_FILETRANSFER" = "Dateiübertragung abbrechen";
"IDS_FS_HOWTO_PROCEED" = "Wie möchten Sie fortfahren?";
"IDS_FT_ALLOW" = "Zugriff erlauben";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Für die weiter eingehenden Dateien übernehmen";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% möchte Ihnen %2% weitere Dateien senden, darunter:\r\n\t%3%";
"IDS_SEND_FILE" = "Datei senden";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% Datei(en) abgebrochen";
"IDS_SEND_FILE_RECEIVING_P1" = "Empfange %1% Datei(en)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alle Dateien erfolgreich empfangen";
"IDS_SEND_FILE_SENDING_P1" = "Sende %1% Datei(en)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alle Dateien erfolgreich gesendet";
